:root {
--dtlvukWkBMCc: #276198;
--MxDhvpAknYFN: #FDFDFD;
--dEuijECnqDXI: #ffc107;
--BsGqOLhvcgKC: #D61C1C;
--tvmngEmVJrsj: #ebe9e9;
--VmthbuVyvXNP: #000;
--KsqNbMHfGcps: rgba(255, 245, 245, 0.5);
--WESdUuqsiIpy: #ee4f7c;
--JuHFcFVWagYL: #b60000;
--kvvqdUSQAfzO: #fff;
--NmOsHlThLZHa: #FDFDFD;
--rYxcmMxBmPGf: #e9eaea;
--RRIssaPhjAua: #fff;
--mrgELbLvItaX: #d6d1d1;
--vRvwLPsDExZA: #000000;
--MHpDnphkZEva: #4316f2;
--kNTgWAzvWWFT: #250c91;
--ZuhbvIKtkAoN: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--VmthbuVyvXNP);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--NmOsHlThLZHa);
color: var(--VmthbuVyvXNP);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.UbvxeXPWOxUE {
background-color: var(--NmOsHlThLZHa);
padding: 10px 0;
display: flex;
}

.ThTnjRVnuucG {
gap: 30px;
display: flex;
align-items: center;
}

.YCIscilHpjbh {
display: flex;
align-items: center;
}

.bxbQauerEpMl {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.bxbQauerEpMl a,
.hZjTPuTbyyyU {
cursor: pointer;
pointer-events: auto;
}

.bxbQauerEpMl img {
width: 70px;
border-radius: 16px;
}

.whJJjJYsWhbg {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.lgAeclhPIChr .whJJjJYsWhbg{
white-space: normal;
}
.RRsOKmYiXCTv {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.XPRqEbWGTwAc {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.NIBtyQqmMSiq {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.VINuOMffBopz {
position: relative;
}

.VINuOMffBopz.active a {
color: var(--dtlvukWkBMCc);
font-weight: bold;
}

.xlfvjrqUrDKQ {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.xlfvjrqUrDKQ a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.xlfvjrqUrDKQ a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.xlfvjrqUrDKQ a:nth-child(2):hover {
background: #1f7d04;
}

.oNdjuggGdqba {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.GyvlfverGueH {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--NmOsHlThLZHa);
border: 1px solid var(--RRIssaPhjAua);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.VINuOMffBopz:hover > .GyvlfverGueH {
display: block;
}

.FBGGFmWowohx {
margin: 0;
}

.NZGYTsWaAuqC {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.NZGYTsWaAuqC:hover {
background: rgba(0,0,0,0.05);
}

.JSdlhfGHPLUF {
color: var(--VmthbuVyvXNP);
}

.ZwekzQHMaRxP,
.ThTnjRVnuucG,
.WivkWgUZiRXN{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.ZwekzQHMaRxP {
background-color: var(--NmOsHlThLZHa);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.qEoPnQKVwEYJ {
background-color: var(--NmOsHlThLZHa);
padding: 0 15px;
}

.MGzWCTtCwmYD {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.JSdlhfGHPLUF > .whJJjJYsWhbg {
display: none;
}

.EcavQsmoBCFZ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.BsKgBOILbVqH::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.EcavQsmoBCFZ img {
border-radius: 22px;
height: auto;
display: block;
}

.dDOqOnhpJPSs {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--kvvqdUSQAfzO);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.dDOqOnhpJPSs a:hover {
color: var(--kvvqdUSQAfzO);
}

.MpDMIwMxSwwk{
background-color: var(--BsGqOLhvcgKC);
color: var(--kvvqdUSQAfzO);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.MpDMIwMxSwwk:hover {
background-color: var(--JuHFcFVWagYL);
}

.WVDDxkdxMimZ {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.WVDDxkdxMimZ span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.WVDDxkdxMimZ p {
color: var(--kvvqdUSQAfzO);
font-size: 34px;
text-align: start;
}

.WRJYZdtlfvAd {
border-radius:6px;
overflow: hidden;
}

.JOaKdBHRQOKP {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--JuHFcFVWagYL);
color: var(--kvvqdUSQAfzO);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.VDlmsTlzuYDt {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.rjNmBsFdkVjt {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.cDiDAMqJNeSg {
transition: filter 0.3s ease, transform 0.3s ease;
}

.cDiDAMqJNeSg:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.zhMYhSJvigoq {
margin-top: 40px;
}

.AksQXIirKcqb {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.nhjKHCYuxGSg {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--kvvqdUSQAfzO);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.nhjKHCYuxGSg:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--kvvqdUSQAfzO);
}

.nhjKHCYuxGSg:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.nhjKHCYuxGSg a {
color: var(--kvvqdUSQAfzO);
}

.YkpALKSsxnkD {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.ZzcImCQTCvXx {
background-color: var(--BsGqOLhvcgKC);
color: var(--kvvqdUSQAfzO);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.ZzcImCQTCvXx:hover {
background-color: var(--JuHFcFVWagYL);
}

.yQwXaFLjmqpV {
color: var(--kvvqdUSQAfzO);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.WivkWgUZiRXN {
background-color: var(--NmOsHlThLZHa);
color: var(--VmthbuVyvXNP);
padding: 30px 0;
}

.cQWLjQUtjPPo {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.dhAbMJGrQIaI {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--BsGqOLhvcgKC);
}

.mOwHGnwcHUFb {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.mOwHGnwcHUFb .nlqzTvVqWZAN:first-child:first-child {
width: 48px;
}

.drPPNNCWeBuw {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.rXsviOySwwdW {
display: flex;
}

.tRqswpRfFgAj {
position: relative;
display: inline-block;
}

.NHoGegInphew {
background: var(--NmOsHlThLZHa);
color: var(--VmthbuVyvXNP);
font-weight: 600;
border: 2px solid var(--VmthbuVyvXNP);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.CAKcEwgOgiRx {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .NHoGegInphew .CAKcEwgOgiRx {
transform: rotate(180deg);
}

.LVXkWBDKRqHl {
display: none;
position: absolute;
min-width: 145px;
background: var(--kvvqdUSQAfzO);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--dEuijECnqDXI);
z-index: 99;
padding: 6px 0;
}

.yQcRxfyFsngJ {
left: 0;
bottom: 110%;
}

.EaPzKBDiztkg {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .LVXkWBDKRqHl {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.LVXkWBDKRqHl .mwCEMamMUScT {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--VmthbuVyvXNP);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.LVXkWBDKRqHl .mwCEMamMUScT:hover {
background: var(--JuHFcFVWagYL);
color: var(--dEuijECnqDXI);
}

.LVXkWBDKRqHl .mwCEMamMUScT.is-active {
color: var(--dEuijECnqDXI);
font-weight: 600;
background: var(--JuHFcFVWagYL);
border-radius: 8px;
}

.LiAMPVRhgVUe ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.LiAMPVRhgVUe {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.LiAMPVRhgVUe ul li a:hover {
color: var(--kNTgWAzvWWFT);
}

.EDglstkPeLag {
padding-top: 28px;
text-align: center;
}

.zGiwNXbgUKzD {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--dtlvukWkBMCc);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.zGiwNXbgUKzD:hover {
opacity: 1;
}

.zGiwNXbgUKzD::after,
.zGiwNXbgUKzD::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--kvvqdUSQAfzO);
}

.zGiwNXbgUKzD::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.zGiwNXbgUKzD::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.KIhhYXOTkvme {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.UrYsiJhOCkKG {
background-color: var(--dtlvukWkBMCc);
color: var(--kvvqdUSQAfzO);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.UrYsiJhOCkKG:hover {
background-color: var(--JuHFcFVWagYL);
color: var(--kvvqdUSQAfzO);
}

.HYPZZRcJDwvL {
font-weight: 400;
}

.HYPZZRcJDwvL a {
font-weight: 400;
}

/*casinos-list*/
.lgAeclhPIChr {
margin-top: 30px;
background-color: var(--BsGqOLhvcgKC);
width: 100%;
border: 1px solid var(--ZuhbvIKtkAoN);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.vmQzdEnJcKJf {
display: flex;
justify-content: space-between;
align-items: center;
}

.iLdLJTsogfMj {
display: flex;
align-items: center;
}

.iLdLJTsogfMj:nth-child(1) {
width: 30%;
}

.iLdLJTsogfMj:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--ZuhbvIKtkAoN);
border-left: 1px solid var(--ZuhbvIKtkAoN);
height: 100px;
}

.iLdLJTsogfMj:nth-child(3) {
width: 20%;
justify-content: center;
}
.iLdLJTsogfMj strong{
font-size: 18px;
}

.RFIvhNjrxxqd {
width: 150px;
}

.RFIvhNjrxxqd img{
border-radius: 16px;
}

.NqgPxhCafZdv {
margin-left: 24px;
}

.QIgqIMeppNAd {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--ZuhbvIKtkAoN);
border-radius: 15px;
width: 130px;
}

.mMZURzswWcqo {
color: var(--dEuijECnqDXI);
font-size: 24px;
}

.tCyvqxDCqBIx {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--dtlvukWkBMCc);
color: var(--kvvqdUSQAfzO);
transition: background-color 0.7s ease;
}

.tCyvqxDCqBIx:hover {
background-color: var(--JuHFcFVWagYL);
color: var(--kvvqdUSQAfzO);
}

table {
width: 100%;
border: 1px solid var(--MxDhvpAknYFN);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--MxDhvpAknYFN);
max-width: 100%;
}


td {
    border: 1px solid var(--VmthbuVyvXNP);
    border-radius: 6px;
    padding: 10px;
    color: var(--MxDhvpAknYFN);
    white-space: normal;
}

table thead {
background-color: var(--kvvqdUSQAfzO);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--VmthbuVyvXNP);
border: 1px solid var(--VmthbuVyvXNP);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--VmthbuVyvXNP);
background-color: var(--RRIssaPhjAua);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--VmthbuVyvXNP);
}
.BNOYGELqlHjg {
border-radius: 20px;
}

.BNOYGELqlHjg, .BNOYGELqlHjg table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.BNOYGELqlHjg, .BNOYGELqlHjg table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.BNOYGELqlHjg table {
width: max-content;
width: 100%;
}

.SUIxfLTJWGPI {
background-color: var(--MxDhvpAknYFN);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--ZuhbvIKtkAoN);
color: var(--VmthbuVyvXNP);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.kSKgcPPgdggj h3 {
font-size: 20px;

}
.pwDripnMOTCB {
text-align: left;
}

.SUIxfLTJWGPI:last-child {
margin-bottom: 0;
}

.SUIxfLTJWGPI h3 {
margin: 10px 0;
}

.LxTVIRscDOJX {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.GqqyknZgTKMb {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.ADjVBzFaQCZO {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.rLTLcSZSKmaI {
display: flex;
align-items: center;
}

.OSMEDBVJoEQh {
text-decoration: none;
transition: color .2s;
}

.OSMEDBVJoEQh:hover {
text-decoration: underline;
color: var(--JuHFcFVWagYL);
}

.OSMEDBVJoEQh[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.QCEexpzykUue {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.NIBtyQqmMSiq {
flex-direction: column;
gap: 20px;
}

.ThTnjRVnuucG {
padding: 0 15px;
flex-wrap: wrap;
}

.RRsOKmYiXCTv {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.xlfvjrqUrDKQ {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.bxbQauerEpMl {
width: auto;
}

.bxbQauerEpMl img {
width: 50px;
margin-left: 0;
}

.AksQXIirKcqb {
flex-direction: column;
align-items: center;
}
/* Footer */
.cQWLjQUtjPPo {
flex-direction: column;
}

.LiAMPVRhgVUe ul {
flex-direction: column;
gap: 20px;
}
.BNOYGELqlHjg table {
width: max-content;
width: 100%;
}
.iLdLJTsogfMj:nth-child(1),
.iLdLJTsogfMj:nth-child(2),
.iLdLJTsogfMj:nth-child(3){
width: 33%;
}

.VHSIdOLoPAcY{
text-align: center;
padding: 0 10px;
}
.NqgPxhCafZdv {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.xlfvjrqUrDKQ {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--NmOsHlThLZHa);
border-top: 1px solid var(--ZuhbvIKtkAoN);
}

.xlfvjrqUrDKQ a:first-child {
border: 1px solid var(--ZuhbvIKtkAoN);
}

.xlfvjrqUrDKQ a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.bxbQauerEpMl > .whJJjJYsWhbg {
display: none;
}

.JSdlhfGHPLUF > .whJJjJYsWhbg {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.dDOqOnhpJPSs {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.MpDMIwMxSwwk {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.VDlmsTlzuYDt {
grid-template-columns: repeat(2, 1fr);
}

.WivkWgUZiRXN{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.mOwHGnwcHUFb {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.dDOqOnhpJPSs {
font-size: 20px;
width: 100%;
}

.MpDMIwMxSwwk {
font-size: 20px;
}
.cDiDAMqJNeSg {
max-width: 250px;
}

.rjNmBsFdkVjt{
flex-wrap:wrap;
}

.yQwXaFLjmqpV {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.vmQzdEnJcKJf{
flex-wrap: wrap;
}
.iLdLJTsogfMj:nth-child(1){
width: 100%;
justify-content: center;
}
.iLdLJTsogfMj:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.iLdLJTsogfMj:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.ZzcImCQTCvXx{
max-width: 280px;
}
.zGiwNXbgUKzD {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.zGiwNXbgUKzD::after,
.zGiwNXbgUKzD::before {
width: 14px;
}

.iLdLJTsogfMj:nth-child(1) {
flex-direction: column;
}
.iLdLJTsogfMj:nth-child(2),
.iLdLJTsogfMj:nth-child(3) {
width: 100%;
}
.NqgPxhCafZdv {
margin-left: 0px;
}

.tCyvqxDCqBIx{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.RFIvhNjrxxqd {
width: 100px;
}
.VHSIdOLoPAcY{
font-size: 14px;
}
}


/*popup*/
.hNQAjjEajXOC {
background: var(--BsGqOLhvcgKC);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ZhtahQUOBOke {
display: flex;
}
.UfQOMVZjlfjE {
margin-left: 15px;
}
.VzwkchJWeRow {
width: 130px;
height: 100%;
border-radius: 16px;
}
.eaHfnHMmuqmh {
font-size: 24px;
font-weight: 600;
}
.wBJKZkwFtgWQ {
margin-top: 10px;
color: var(--VmthbuVyvXNP);
}
.IIjmxabHzTTx {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--dtlvukWkBMCc);
color: var(--kvvqdUSQAfzO);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--kvvqdUSQAfzO);
}
.IIjmxabHzTTx:hover{
background: var(--JuHFcFVWagYL);
transition: all 0.7s ease-in-out;
color: var(--kvvqdUSQAfzO);
}
.OGUQczwlsznV {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.FxtXzqesZBML {
position: relative;
}
.FxtXzqesZBML::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.FxtXzqesZBML::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.umwaeeNIrSfD {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--rYxcmMxBmPGf);
}

@media(max-width: 576px){
.hNQAjjEajXOC{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.VzwkchJWeRow {
width: 70px;
}
.wBJKZkwFtgWQ {
margin-right: 15px;
}
.IIjmxabHzTTx{
width: 220px;
}
}
@media(max-width: 480px){

.ZhtahQUOBOke {
display: flex;
flex-direction: column;
align-items: center;
}
.IIjmxabHzTTx {
width: 200px;
margin-top: 0;
height: 40px;
}
.wBJKZkwFtgWQ {
margin-right: 0;
text-align: center;
}
.UfQOMVZjlfjE {
margin-left: 0;
}
}
